@font-face {font-family: 'HelveticaBold';src: url('HelveticaBold.woff') format('woff'),url('HelveticaBold.ttf') format('truetype');font-weight: normal;font-style: normal; font-display: swap;}
@font-face {font-family: 'HelveticaLight';src: url('HelveticaLight.woff') format('woff'),url('HelveticaLight.ttf') format('truetype');font-weight: normal;font-style: normal; font-display: swap;}
@font-face {font-family: 'HelveticaRegular';src: url('HelveticaRegular.woff') format('woff'),url('HelveticaRegular.ttf') format('truetype');font-weight: normal;font-style: normal; font-display: swap;}
@font-face {font-family: 'HelveticaMedium';src: url('HelveticaMedium.woff') format('woff'),url('HelveticaMedium.ttf') format('truetype');font-weight: normal;font-style: normal; font-display: swap;}
@font-face {font-family: 'HelveticaUltraLightItalic';src: url('HelveticaUltraLightItalic.woff') format('woff'),url('HelveticaUltraLightItalic.otf') format('truetype');font-weight: normal;font-style: normal; font-display: swap;}

body{margin:0;padding:0;}
.c{clear:both;}
*{outline:none;}
img{border:none;outline:none;vertical-align:bottom;}
.city-header-hid, .perelink-city{display:none;}
.telo-virakovka{width:1202px;margin:0 auto;}
.backg-top-line{padding-bottom:15px; padding-top:12px; background:#dbe7e7;}
.text-vnimanie{padding-left:28px; font-size:16px; color:#008dd2; font-family:HelveticaLight; background:url("../img/vnimanie-vira.jpg") no-repeat left center; width:auto; margin:0 auto;}
.text-vnimanie span{font-family:HelveticaBold;}
.text-vnimanie a{color:#008dd2; text-decoration:none; font-family:HelveticaMedium; display:inline-block;}
.left-block-telo{float:left; background:#ffffff; width:301px; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; position:relative; z-index:1;}
.right-block-telo{float:right; width:860px;}
.logo-header{padding-top:24px; text-decoration:none; display:block; text-align:center; padding-bottom:32px; border-bottom:1px solid #e6e6e6;}
.left-menu{padding-bottom:30px;}
.one-left-manu{border-bottom:1px solid #e6e6e6; background:url('../img/open-menu.png') no-repeat 261px 39px; position:relative;}
.one-left-manu a{text-decoration:none; color:#010101;}
.open-menu{background:url('../img/close-menu.png') no-repeat 261px 39px; padding-bottom:20px;}
.one-left-menu-hid{cursor:pointer; display:block;}
.icon-left-menu{float:left; width:48px; padding-left:28px;}
.zag-left-menu{vertical-align:middle; display:table-cell; height:89px; color:#010101; font-family:HelveticaBold; font-size:16px; width:165px;}
.vert-icon-menu{height:89px; display:table-cell; vertical-align: middle; width:37px; text-align:center;}
.vert-icon-menu img{vertical-align:middle;}
.one-left-manu:nth-child(1) .zag-left-menu{width:140px;}
.all-podmenu{}
.one-podmenu{color:#000000; margin-bottom:20px; display:none; padding-left:40px;}
.one-podmenu a{text-decoration:none; color:#000000; font-size:15px; font-family:HelveticaLight;}
.one-podmenu a:hover{color:#008dd2;}
.one-podmenu span{color:#000000; font-size:15px; font-family:HelveticaBold;}
.left-banka{width:240px; margin:0 auto; margin-bottom:30px; height:365px;}
.header-block{padding-top:30px; padding-bottom:40px;}
.one-anons-phone{float:left; padding-right:25px;}
.anons-phone{color:#656565; font-family:HelveticaLight; font-size:13px; padding-bottom:5px;}
.phone-header{color:#000000; font-family:HelveticaBold; font-size:20px;}
.phone-header a{color:#000000; text-decoration:none;}
.city-adres{float:left; padding-right:25px;}
.go-all-city{font-family:HelveticaBold; font-size:13px; color:#008dd2; background:url('../img/strel-down.png') no-repeat right center; margin-bottom:5px; padding-right:18px; border-bottom:1px dashed #008dd2; cursor:pointer; }
.adres-header{color:#656565; font-family:HelveticaLight; font-size:13px; padding-top:7px;}
.one-anons-mail{float:left;}
.mail-header{font-size:15px; font-family:HelveticaMedium; padding-top:2px;}
.mail-header a{color:#000000; text-decoration:none;}
.header-top{padding-bottom:35px;}
.header-bot{margin-left:-39px;}
.header-bot img{position:absolute; right:0; z-index:-1;}
.one-bot-menu{float:left; display:block; cursor:pointer; text-decoration:none; color:#ffffff; font-family:HelveticaBold; font-size:15px; padding:21px 45px; padding-right:46px; border-right:1px solid #71797f;}
.one-bot-menu:nth-child(1){border-left:1px solid #71797f;}
.one-bot-menu:hover{color:#61a375;}
.but-poisk-header, .sub-poisk-header, .poisk-block .ya-site-form__submit, .ya-site-form__search-input-layout-r{margin:0 !important;float:left; height:59px; border:none; border-right:1px solid #71797f !important; background:url('../img/poisk-header.png') no-repeat center; width:70px !important; cursor:pointer;}
.but-poisk-header{position:relative; background:none;}
.but-poisk-header:before{content: ''; display:block; width:6px; height:0; border:1px solid #ffffff; transform: rotate(45deg); transition: all .5s; position:absolute; right:25px; bottom:22px;}
.but-poisk-header:after{content: ''; display:block; border-radius: 50%; border: 2px solid #ffffff; transition: all .5s; position:absolute; top:20px; left:25px; width:13px; height:13px;}
.open-poisk:before{width:16px; bottom:28px; right:25px;}
.open-poisk:after{border-radius:0; border: 1px solid #ffffff; height:0; transform: rotate(-45deg); width:16px; top:29px; left:27px;}
.open-poisk{}
.poisk-hid{float:left; width:0px; overflow:hidden; position:absolute; right:70px; height:59px;}
.poisk-block{position:absolute; left:0; width:340px;}
.ya-site-form__submit{opacity:0 !important;}
.ya-site-suggest-popup{top:59px !important; z-index:1 !important;}
.poisk-block .ya-site-form__input-text{border-color:#71797f !important; float:left; width:268px !important; padding-left:11px !important; padding-right:11px !important; border:none !important; height:59px !important; border:1px solid #71797f !important; border-left:none !important; font-family:HelveticaLight !important; font-size:15px !important;}
.poisk-block  .ya-site-form__search-input{padding:0 !important;}
.inp-poisk{float:left; width:245px; padding-left:11px; padding-right:11px; border:none; height:55px; border:1px solid #71797f; border-left:none; font-family:HelveticaLight; font-size:15px;}
.header-bot form, .header-bot .form-poisk{position:relative; width:70px; float:left;}
.banka-gl{width:100%; height:360px; margin-bottom:35px; position:relative; box-sizing:border-box; padding-left:60px;}
.banka-gl img{position:absolute; left:0; top:0; z-index:-1;}
.zag-banka{padding-top:45px; width:345px; padding-bottom:15px; color:#ffffff; font-family:HelveticaBold; font-size:36px; font-weight:normal;}
.zag-banka h1{margin:0; padding:0; color:#ffffff; font-family:HelveticaBold; font-size:36px; font-weight:normal;}
.anons-banka{color:#ffffff; font-family:HelveticaRegular; font-size:18px; width:220px; padding-bottom:45px;}
.but-banka{background:#ffffff; text-align:center; cursor:pointer; color:#53a174; font-family:HelveticaBold; font-size:16px; width:178px; padding:16px 0; box-shadow:2px 2px 5px 0px #262626;}
.plases-three{padding-bottom:70px;}
.one-plases{float:left; width:264px; border-right:1px solid #e6e6e6; margin-right:33px; height:40px;}
.one-plases:nth-child(3){border:none; margin-right:0;}
.pic-plases{float:left; width:60px; text-align:center; padding-right:20px;}
.vert-plases{height:40px; width:60px;  display:table-cell; vertical-align:middle;}
.pic-plases img{vertical-align:middle;}
.anons-plases{float:left; color:#000000; font-family:HelveticaRegular; font-size:15px; width:151px;}
.catalog-kovanie{}
.one-catalog-kovanie{padding-bottom:45px;}
.zag-catalog-kovanie{}
.zag-catalog-kovanie h2{margin:0; padding:0; color:#000000; font-family:HelveticaBold; font-size:30px; padding-bottom:30px; font-weight:normal;}
.all-podrazdel-kovanie{}
.one-podrazdel-kovanie{float:left; border:1px solid #e6e6e6; width:198px; margin-right:20px; margin-bottom:20px; height:288px; position:relative; text-align:center;}
.one-podrazdel-kovanie:hover{box-shadow:0 0 5px 3px #e6e6e6;}
.vert-podrazdel-kovanie{display:table-cell; vertical-align:middle; height:160px; width:198px;padding-top:20px;}
.vert-podrazdel-kovanie img{vertical-align:middle; max-width:89%; max-height:100%;}
.zag-podrazdel-kovanie{color:#000000; font-family:HelveticaBold; font-size:15px; position:absolute; left:0; bottom:50px;}
.price-podrazdel-kovanie{color:#000000; font-family:HelveticaBold; font-size:18px; position:absolute; left:0; bottom:20px;}
.vert-zag-kovanie{display:table-cell; vertical-align:middle; height:50px; width:198px; padding:0 10px;}
.price-podrazdel-kovanie .vert-zag-kovanie{height:15px;}
.vert-price-kovanie{}
.zag-text-str{}
.zag-str{color:#000000; font-family:HelveticaBold; font-size:24px;}
.text-str{padding-bottom:50px; color:#535353; font-family:HelveticaLight; font-size:15px;}
.all-links-text{color:#535353; font-family:HelveticaLight; font-size:15px;}
.text-str span{color:#000000; font-size:24px; font-family:HelveticaBold; padding-bottom:10px; display:block;}
h3{margin:0; padding:0; color:#000000; font-family:HelveticaBold; font-size:24px; padding-bottom:20px; font-weight:normal;}
h2{margin:0; padding:0; color:#000000; font-family:HelveticaBold; font-size:30px; padding-bottom:20px; font-weight:normal;}
h1{margin:0; padding:0; color:#000000; font-family:HelveticaBold; font-size:36px; padding-bottom:20px; font-weight:normal;}
.konsultaciya-form{border:1px solid #e6e6e6; width:100%; padding:48px 43px; padding-top:36px; box-sizing:border-box; margin-bottom:65px;}
.zag-konsultaciya-form{color:#000000; font-family:HelveticaBold; font-size:24px; padding-bottom:5px;}
.anons-konsultaciya-form{color:#535353; font-family:HelveticaLight; font-size:15px; padding-bottom:15px;}
.inp-text-konsultaciya{border:2px solid #e6e6e6; width:100%; box-sizing:border-box; padding:15px; height:116px; resize:none; font-family:HelveticaUltraLightItalic; font-size:15px; margin-bottom:20px;}
.konsultaciya-form-bot{}
.inp-konsultaciya{float:left; width:280px; border:2px solid #e6e6e6; box-sizing:border-box; padding:0 15px; height:40px; margin-right:20px; font-family:HelveticaUltraLightItalic; font-size:15px;}
.but-konsultaciya-form{text-align:center; float:left; color:#ffffff; font-family:HelveticaBold; font-size:15px; width:171px; padding:11px 0; padding-bottom:12px; background:#028dd2; cursor:pointer;}
.but-konsultaciya-form:hover{background:#61a375;}
.media-footer{background:url('../img/media-footer-new.jpg') no-repeat center; padding-bottom:18px; padding-top:50px;}
.menu-info-footer{float:right; width:795px;}
.phones-info-footer{float:right; width:237px;}
.anons-info-footer{font-family:HelveticaRegular; font-size:13px; color:#d2d2d2; padding-bottom:10px;}
.all-phones-footer{padding-bottom:25px;}
.one-phone-footer{margin-bottom:5px;}
.one-phone-footer a{text-decoration:none; color:#ffffff; font-family:HelveticaBold; font-size:20px;}
.city-footer{font-family:HelveticaRegular; font-size:13px; color:#d2d2d2; padding-bottom:10px; cursor:pointer;}
.adres-footer{padding-bottom:20px;}
.mail-footer{}
.mail-footer a{font-family:HelveticaRegular; font-size:15px; color:#d2d2d2; text-decoration:none;}
.all-menu-footer{float:left;}
.one-menu-footer{float:left; padding-right:110px;}
.zag-menu-footer{color:#ffffff; font-family:HelveticaBold; font-size:18px; padding-bottom:35px;}
.one-podmenu-footer{padding-bottom:15px;}
.one-podmenu-footer a{text-decoration:none; font-family:HelveticaRegular; font-size:15px; color:#d2d2d2;}
.one-podmenu-footer a:hover{opacity:0.7;}
.one-podmenu-footer span{font-family:HelveticaRegular; font-size:15px; color:#61a375;}
.logo-info-footer{float:left; width:275px;}
.logo-footer{display:block; margin-bottom:40px; text-decoration:none; color:#ffffff;}
.big-logo-footer{display:block; color:#ffffff; font-family:HelveticaBold; font-size:34px; text-transform:uppercase; padding-bottom:10px;}
.pod-logo-anons{display:block; color:#d2d2d2; font-family:HelveticaRegular; font-size:13px;}
.politika-konfidenc-footer{padding-bottom:10px;}
.politika-konfidenc-footer a{color:#d2d2d2; font-family:HelveticaRegular; font-size:13px;}
.politika-konfidenc-footer a:hover{opacity:0.7;}
.shapka-pyt{padding-bottom:30px;}
.pyt-left{display:inline-block; color:#9a9a9a; font-family:HelveticaLight; font-size:13px;}
.pyt-left a{text-decoration:none; color:#9a9a9a;}
.price-list-load{border:1px solid #e6e6e6; padding:15px; margin-bottom:29px;}
.zag-load-file{margin-left:5px; text-decoration:none; background:url('../img/load-file.png') no-repeat left center; padding:9px 0; padding-left:43px; color:#028dd2; font-family:HelveticaBold; font-size:15px; float:left;}
.but-load{float:right; text-align:center; text-decoration:none; font-family:HelveticaBold; font-size:13px; color:#ffffff; width:102px; background:#028dd2; padding:10px 0;}
.but-load:hover{background:#61a375;}
.catalog-tovars{padding-bottom:15px;}
.one-tovar, .one-tovar-job{text-decoration:none; margin-right:20px; margin-bottom:20px; width:268px; height:485px; border:1px solid #e6e6e6; float:left; position:relative;}
.one-tovar:hover, .one-tovar-job:hover{box-shadow:0 0 5px 3px #e6e6e6;}
.one-tovar img, .one-tovar-job img{max-height:100%;}
.one-tovar-job{height:390px;}
.vert-tovar{padding-top:20px; display:table-cell; vertical-align:middle; height:250px; width:268px; padding-bottom:10px; text-align:center;}
.art-tovar{font-family:HelveticaMedium; font-size:13px;  color:#ffffff; padding:5px 11px; padding-bottom:4px; text-align:center; background:#61a375; margin-left:30px; display:inline-block; margin-bottom:10px;}
.name-tovar{font-family:HelveticaBold; font-size:17px; color:#000000; padding:0 30px; padding-bottom:20px;}
.name-tovar a{text-decoration:none; color:#000000;}
.vert-name-tovar{height:60px; vertical-align:middle; display:table-cell;}
.razmers-tovar{font-family:HelveticaLight; font-size:15px; color:#676767; padding:0 30px; padding-bottom:20px;}
.price-tovar{font-family:HelveticaBold; font-size:18px; color:#000000; padding:0 30px; padding-bottom:20px;}
.bot-tovar-block{position:absolute; bottom:0; left:0; width:100%; border-top:1px solid #e6e6e6; padding:9px 0;}
.zakaz-tovar{float:right; margin-right:9px; text-align:center; color:#ffffff; font-family:HelveticaBold; font-size:13px; width:102px; padding:9px 0; padding-bottom:10px; background:#028dd2; cursor:pointer;}
.zakaz-tovar:hover{background:#61a375;}
.count-tovar{float:left; width:120px; padding-left:30px; padding-top:7px;}
.minus-plus-tovar{float:left; width:20px; cursor:pointer; text-align:center; height:20px; color:#008dd2; font-family:HelveticaMedium; font-size:18px;}
.count-block-tovar{width:72px; float:left; text-align:center;}
.inp-count-tovar{float:left; height:20px; text-align:right; width:25px; border:none; color:#676767; font-family:HelveticaLight; font-size:13px;}
.name-count{float:left; padding-top:4px; color:#676767; font-family:HelveticaLight; font-size:13px;}
.all-navig{padding-bottom:35px;}
.navig-center span{width:38px; margin-right:10px; float:left; padding:10px 0; padding-bottom:11px; display:block; border:1px solid #61a375; background:#61a375; text-align:center; color:#ffffff; font-family:HelveticaBold; font-size:15px;}
.navig-center a{width:38px; margin-right:10px; padding:10px 0; padding-bottom:11px; float:left; display:block; border:1px solid #e6e6e6; background:#ffffff; text-align:center; color:#000000; font-family:HelveticaBold; font-size:15px; text-decoration:none;}
.big-cart-block{padding-bottom:40px;}
.gallery-cart{width:100%;}
.left-pic-cart{float:left; width:463px;}
.pic-cart{box-sizing:border-box; border:1px solid #e6e6e6; width:100%; margin-bottom:18px; overflow:hidden;}
.pic-cart img{max-width:100%;}
.right-info-cart{float:right; width:360px;}
.name-art-cart{padding-bottom:30px;}
.name-art-cart h1{padding:0; margin:0; color:#000000; font-family:HelveticaBold; font-size:36px; display:inline; padding-right:10px;}
.art-cart{background:#61a375; text-align:center; margin-top:8px; vertical-align:top; color:#ffffff; font-family:HelveticaMedium; font-size:13px; padding:5px; padding-bottom:6px; display:inline-block;}
.harakter-text{padding-bottom:35px;}
.left-harakter{float:left; width:135px; padding-right:10px; color:#676767; font-family:HelveticaLight; font-size:15px;}
.right-harakter{float:left; color:#676767; font-family:HelveticaLight; font-size:15px;}
.one-harakter{padding-bottom:10px;}
.one-harakter-job{padding-bottom:10px; background:url("/img/harakter-tochki.png") repeat-x center 5px;}
.one-harakter-job .left-harakter{width:auto; background:#ffffff; padding-right:5px;}
.one-harakter-job .right-harakter{float:right; background:#ffffff; padding-left:6px;}
.block-price-cart{padding-bottom:20px;}
.zag-price-cart{color:#676767; font-family:HelveticaLight; font-size:15px; padding-bottom:10px;}
.price-cart{color:#000000; font-family:HelveticaBold; font-size:36px;}
.count-tovar-cart{width:100%; box-sizing:border-box; border:1px solid #e6e6e6; margin-bottom:20px;}
.minus-plus-tovar-cart{width:50px; padding:15px 0; float:left; color:#008dd2; font-family:HelveticaMedium; font-size:18px; text-align:center; cursor:pointer;}
.count-block-tovar-cart{float:left; text-align:center; width:258px;}
.inp-count-tovar-cart{float:left; height:50px; text-align:right; width:130px; border:none; color:#676767; font-family:HelveticaLight; font-size:14px;}
.name-count-cart{float:left; color:#676767; font-family:HelveticaLight; font-size:14px; padding-top:18px;}
.but-zakaz-cart{width:100%; text-align:center; cursor:pointer; color:#ffffff; font-family:HelveticaBold; font-size:18px; background:#008dd2; padding:15px 0;}
.but-zakaz-cart:hover{background:#61a375;}
.mini-form-cart{color:#666666; font-family:HelveticaLight; font-size:15px; text-align:center; padding-bottom:60px; border-bottom:1px solid #e6e6e6; margin-bottom:50px;}
.phone-form-cart{padding-bottom:5px;}
.phone-form-cart a{color:#000000; text-decoration:none; font-family:HelveticaBold; font-size:20px; display:inline-block;}
.mail-form-cart a{color:#008dd2; text-decoration:none; font-family:HelveticaBold; font-size:15px; display:inline-block;}
.catalog-tovars-cart{padding-bottom:35px;}
.gallery-cart{width:100%; overflow:hidden;}
.one-slide-gal{}
.one-pic{text-align:center; float:left; width:100%; height:100%;}
.one-pic img{max-width:100%;}
.smal-slide{width:79px; margin-right:10px; box-sizing:border-box; display:inline-block; border:1px solid #e6e6e6; cursor:pointer; text-align:center;}
/*.smal-slide img{border:1px solid #ffffff;}*/
.slick-slide{display:inline-block;}
.slick-current{cursor:default;}
.slick-current .smal-slide, .slick-current .smal-slide img{border: 1px solid #008dd2;}
.opisanie-cart{padding-bottom:35px;}
.zag-opisanie{color:#000000; font-family:HelveticaBold; font-size:24px;}
.anons-opisanie{color:#656565; font-family:HelveticaLight; font-size:15px;}
.partners-dostavka{}
.one-partners-dostavka{float:left; width:198px; border:1px solid #e6e6e6; text-align:center; margin-right:20px; margin-bottom:20px;}
.vert-partner{vertical-align:middle; display:table-cell; height:128px; width:200px;}
.one-kontakt{float:left; width:415px; margin-bottom:30px;}
.one-kontakt:nth-child(1){padding-right:30px;}
.one-kontakt:nth-child(2) .phones-kontakt:nth-child(1){padding-bottom:27px; padding-top:70px;}
.kont-domen{width:100% !important;}
.kont-domen:nth-child(1){padding-right:0 !important;}
.phones-kontakt{padding-bottom:25px;}
.one-phone-kontakt{float:left; margin-right:45px;}
.phones-kontakt .one-phone-kontakt:nth-child(1){padding-bottom:25px;}
.zag-phone-kontakt{color:#666666; font-family:HelveticaLight; font-size:15px; padding-bottom:5px;}
.phone-block-kontakt, .adres-kontakt, .mail-kontakt{color:#000000; font-family:HelveticaBold; font-size:22px;}
.phone-block-kontakt a, .mail-kontakt a{color:#000000; text-decoration:none; display:inline-block;}
.adres-kontakt{font-size:15px;}
.mail-kontakt{font-size:15px;}
.map-kontakt{width:100%; height:450px; border:2px solid #e6e6e6;}
.map-domen{height:540px !important;}
.virakovka-go-zvonok, .close-virakovka-form, .virakovka-go-zakaz, .virakovka-go-zakaz-cart{cursor:pointer; margin-bottom:15px; width:100%; text-align:center; color:#ffffff; font-family:HelveticaBold; font-size:15px; background:#008dd2; padding:15px 0; padding-bottom:16px;}
.duble-phone-header{float:left;}
.perekritie-one-menu{position:absolute; width:40px; height:100%; right:0; top:0; display:block; z-index:1; cursor:pointer;}
.date-job{color:#9a9a9a; font-family:HelveticaMedium; font-size:13px; margin-bottom:10px; margin-left:30px;}
.date-job-cart{color:#9a9a9a; font-family:HelveticaMedium; margin-top:8px; vertical-align:top; padding-bottom:6px; display:block;}

.fon-virakovka{background:url(../img/back-fon.png); cursor:pointer; display:none; height:100%; left:0; overflow:auto; position:fixed; top:0; width:100%; z-index:1000;}
.forma-virakovka{background:#ffffff none repeat scroll 0 0; border-radius:3px; margin:0 auto; padding:55px 75px; padding-bottom:65px; width:100px; z-index:11; margin-top:100px; margin-bottom:100px; cursor:default; position:relative;}
.close-div-virakovka{cursor:pointer; height:18px; right:18px; position:absolute; top:18px; width:18px; background:url(../img/close.jpg)no-repeat;}
.virakovka-body{overflow:hidden; height:100%;}
.ins{width:487px;}
.big-ins{width:700px;}
.zag-form{padding-bottom:15px; font-family:HelveticaBold; font-size:30px; color:#000000;}
.anons-form{padding-bottom:25px; font-family:HelveticaLight; font-size:15px; color:#000000;}
.inputs-form-block{}
.input-one{}
.input-dacha{width:100%; box-sizing:border-box; padding:0 22px; height:48px; border:1px solid #dcdcdc; color:#656565; font-family:HelveticaLight; font-size:15px; margin-bottom:17px;}
.textarea-dacha{width:100%; box-sizing:border-box; padding:18px 22px; height:143px; resize:none; border:1px solid #dcdcdc; color:#656565; font-family:HelveticaLight; font-size:15px; margin-bottom:17px;}
.chek-yarov{font-family:HelveticaLight; font-size:12px; color: #9b9b9b;}
.chek-yarov a{color:#9a9a9a;}
.bukva{font-family:HelveticaBold; font-size:30px; color:#61a375;}
.city-bukva{font-family:HelveticaLight; font-size:15px; color:#008dd2;}
.block-bukva{display:inline-block; padding-bottom:20px; padding-left:30px; vertical-align:top; width:140px;}
.all-links{padding-bottom:20px;}
.link-s{display:inline-block; margin:0 8px; margin-bottom:15px; color:#028dd2; font-family:HelveticaBold; font-size:15px;}
.pag-bd{}
.pag-bd a, .pag-bd span{text-align:center; width:35px; height:35px; padding:8px; box-sizing:border-box; border:1px solid #028dd2; color:#028dd2; text-decoration:none; cursor:pointer; display:inline-block; font-family:HelveticaBold; font-size:18px; margin-right:5px;}
.pag-bd a:hover{background:#028dd2; color:#ffffff;}
.pag-bd span{cursor:default; background:#61a375; color:#ffffff; border:1px solid #61a375;}
.butter-catalog-menu{display:none; height:54px; cursor:pointer; width:calc(100% - 20px); color:#008dd2; padding:0 10px; padding-left:20px; margin-left:-10px;}
.pic-butter{margin-top:25px;}
.pic-butter, .pic-butter::before, .pic-butter::after{float: left;width: 30px;background: #008dd2;height: 5px;position: relative;-webkit-transition: 0.2s ease-in-out;transition: 0.2s ease-in-out;border-radius: 4px;}
.pic-butter::before, .pic-butter::after{content: '';display: block;position: absolute;top: 0;left: 0;will-change: transform;}
.pic-butter::before{-webkit-transform: translateY(-9px); transform: translateY(-9px);}
.pic-butter::after{-webkit-transform: translateY(9px); transform: translateY(9px);}
.anons-catalog-menu{float: left;padding-top: 20px;padding-left: 15px; font-family:HelveticaBold; text-transform:uppercase; font-size:13px;}
.open-buter{}
.open-buter .pic-butter{-webkit-transform: rotate(-45deg); transform: rotate(-45deg); background:#61a375;}
.open-buter .pic-butter::before, .open-buter .pic-butter::after{-webkit-transform: translateX(0) rotate(-90deg); transform: translateX(0) rotate(-90deg); background:#61a375;}
.open-buter .anons-catalog-menu{color:#61a375;}

.mobil-but-zvonok{display:none; background:url('../img/mobil-but-zvonok.png') no-repeat;position: fixed; bottom:10px; left:10px; height:65px; width:65px; z-index:3;}
.mobil-but-zvonok a{width:100%; height:100%;}
.mobil-but-whatsupp{display:none; background:rgb(255, 101, 102); position:fixed; bottom:10px; right:10px; height:67px; width:67px; z-index:3; border-radius:45px; overflow: hidden; box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16) !important;}
.hand-watsupp{position: absolute;top: 19px;left: 20px !important;transition: all 0.3s ease;opacity: 1;width: 30px;height: auto; transform: rotate(0deg) scale(1);}
.close-whatsupp-mobile{width: 20px;position: absolute;top: 23px;left: 23px;opacity: 0;transform: rotate(120deg) scale(1.2);transition: all 0.3s ease;}
.vspl-whatsupp{z-index:25; position:fixed; bottom:97px; right:20px; width:300px; background:#ffffff; padding:30px 15px; border-radius:10px; box-shadow: 0px 0px 19px #bcbcbc}
.logo-vspl-whatsupp{background: url("../img/logo-header.jpg") no-repeat;width: 221px;height: 48px; margin:0 auto; margin-bottom:20px;}
.anons-vspl-whatsupp{padding-bottom:20px;}
.but-vspl-whatsupp{position:relative; width:auto; color:#ffffff; font-family: PTSansRegular; font-size: 16px; font-weight:bold; border-radius:10px; text-align:center; display:block; text-decoration:none; background: linear-gradient(180deg,#60fd7c,#07b825); background-image:url("../img/whatsapp.svg") no-repeat; padding:15px 0;}
.pic-whatsupp{position:absolute; background:url("../img/whatsapp.svg") no-repeat; top:3px; left:85px; height:34px; width:22px;}

.all-razd-yak{padding-top:30px; padding-bottom:30px; color:#000000; font-family:HelveticaBold; font-size:24px;}
.dont-img{height:60px;}
.dont-img .zag-podrazdel-kovanie{bottom:0;}
.dont-img .vert-zag-kovanie{height:60px;}
.perelink{padding-bottom:50px; color:#535353; font-family:HelveticaLight; font-size:15px;}
.perelink a{color:#535353;}
.duble-phone{color:#000000; font-family:HelveticaLight; font-size:15px; padding-bottom:30px;}
.duble-phone a{text-decoration:none; color:#000000;}

.grecaptcha-badge{display:none !important;}

@media only screen and (max-width: 1202px) {  
.telo-virakovka{width:auto; padding:0 10px;}
.left-block-telo{margin-left:-10px;}
.right-block-telo{width:75%;}
.left-block-telo{width:275px;}
.one-left-manu{background:url('../img/open-menu.png') no-repeat 243px 39px;}
.one-anons-phone{padding-right:20px;}
.city-adres{padding-right:35px;}
.header-bot{margin-left:-38px;}
.one-bot-menu{padding:21px 37px;}
.banka-gl img{max-width:100%;}
.banka-gl{padding-left:35px;}
.zag-banka{width:280px;}
.zag-banka h1{font-size:32px;}
.anons-banka{padding-bottom:32px;}
.one-plases{width:30%;}
.one-podrazdel-kovanie, .vert-podrazdel-kovanie{width:22%;}
.zag-podrazdel-kovanie{padding:0 10px;}
.but-konsultaciya-form{float:right;}
.inp-konsultaciya{width:34%;}
.one-menu-footer{padding-right:80px;}
.menu-info-footer{width:740px;}
.one-partners-dostavka, .vert-partner{width:22%;}
.one-tovar, .vert-tovar, .one-tovar-job{width:31%;}
.count-tovar{padding-left:10px;}
.one-tovar img, .one-tovar-job img{max-width:100%;}
.right-info-cart{width:305px;}
.count-block-tovar-cart{width:203px;}
.inp-count-tovar-cart{width:92px;}
.one-kontakt:nth-child(1){padding-right:15px;}
.one-kontakt{width:49%;}
}
@media only screen and (max-width: 1100px) { 
.one-kontakt{width:48%;}
.right-block-telo{width:73%;}
.left-block-telo{width:255px;}
.one-left-manu{background:url('../img/open-menu.png') no-repeat 227px 39px;}
.left-banka img{max-width:100%; height:auto;}
.left-banka{width:210px;}
.logo-header img{max-width:90%;}
.one-anons-phone{padding-right:15px;}
.city-adres{padding-left:10px; padding-right:15px;}
.phone-header{font-size:18px;}
.header-bot{margin-left:-30px;}
.one-bot-menu{padding:21px 29px;}
.pic-plases{padding-right:10px;}
.one-plases{margin-right:15px; width:31%;}
.banka-gl{height:331px;}
.inp-konsultaciya{margin-right:13px;}
.one-menu-footer{padding-right:60px;}
.menu-info-footer{width:675px;}
.inp-count-tovar{width:20px;}
.count-block-tovar{width:55px;}
.count-tovar{width:95px;}
.right-info-cart{width:270px;}
.count-block-tovar-cart{width:168px;}
.inp-count-tovar-cart{width:75px;}
.left-pic-cart{width:430px;}
.slick-current .smal-slide img, .smal-slide img{max-width:100%; box-sizing:border-box;}
.slick-current .smal-slide, .smal-slide{width:75px; margin-right:10px;}
.one-kontakt:nth-child(2) .phones-kontakt:nth-child(2){padding-bottom:43px;}
}
@media only screen and (max-width: 1000px) { 
.header-bot{margin-left:-28px;}
.one-bot-menu{padding:21px 27px;}
.zag-banka{padding-top:40px;}
.banka-gl{height:299px;}
.one-menu-footer{padding-right:50px;}
.menu-info-footer{width:630px;}
.left-pic-cart{width:410px;}
.slick-current .smal-slide, .smal-slide{width:74px;}
.anons-plases{width:146px;}
}
@media only screen and (max-width: 979px) { 
.header-block{padding-top:15px; width:71%; float:right; margin-bottom:155px; padding-bottom:0; position:relative;}
.right-block-telo{width:100%; float:none;}
.left-block-telo{float:none; position:absolute; width:calc(100% + 20px); background:none; border-bottom:1px solid #e6e6e6; right:0; top:164px;}
.left-banka{display:none;}
.left-menu{position:absolute; bottom:-89px; padding-bottom:0; text-align:center; width:100%; border-bottom:1px solid #e6e6e6;}
.logo-header{width:255px; height:116px; background:#ffffff; border-right:1px solid #e6e6e6; border-bottom:none; position:absolute; bottom:0;}
.logo-header img{max-height:100%;}
.one-left-manu{display:inline-block; margin-bottom:-4px; border-bottom:none;}
.icon-left-menu{display:none;}
.zag-left-menu, .one-left-manu:nth-child(1) .zag-left-menu{text-align:center; padding:0 24px; width:84px;}
.one-anons-phone{float:none;}
.city-adres{float:none;}
.one-anons-mail{float:none;}
.duble-phone-header{padding-right:78px;}
.one-anons-phone{padding-bottom:5px;}
.city-adres{padding-left:0; padding-bottom:5px;}
.header-top{padding-bottom:0;}
.header-bot{margin-left:-12px; position:absolute; width:calc(100% + 22px); top:0;}
.header-block{padding-top:70px;}
.one-bot-menu{padding:21px 18px;}
.open-menu{padding-bottom:0;}
.one-podmenu{padding-left:0;}
.all-podmenu{padding:0 39px; width:auto; position:absolute; text-align:left; top:89px; background:#ffffff;}
.all-podmenu .one-podmenu:nth-child(1){margin-top:20px;}
.banka-gl{width:880px; margin:0 auto; height:360px; margin-bottom:35px;}
.plases-three{text-align:center;}
.one-plases{float:none; display:inline-block;}
.one-podrazdel-kovanie, .vert-podrazdel-kovanie{width:213px;}
.one-podrazdel-kovanie{float:none; display:inline-block; margin:0 10px; margin-bottom:20px;}
.all-podrazdel-kovanie{text-align:center;}
.all-podrazdel-kovanie .no-mar-right{margin-right:10px !important;}
.but-konsultaciya-form{width:227px;}
.menu-info-footer{float:none; position:relative; width:100%;}
.phones-info-footer{float:none; text-align:center; width:100%;}
.all-menu-footer{float:none; position:absolute; left:330px;}
.all-phones-footer, .adres-footer, .mail-footer{display:inline-block; margin:0 6px; text-align:left; vertical-align:top;}
.one-phone-footer{display:inline-block; margin-right:10px;}
.media-footer{padding-top:25px;}
.one-partners-dostavka, .vert-partner{width:213px;}
.one-partners-dostavka{display:inline-block; float:none; margin:0 10px; margin-bottom:20px;}
.partners-dostavka{text-align:center;}
.partners-dostavka .no-mar-right{margin-right:10px !important;}
.map-kontakt{padding-bottom:20px;}
.one-tovar, .vert-tovar, .one-tovar-job{width:299px;}
.count-tovar{padding-left:30px;}
.one-tovar, .one-tovar-job{float:none; text-align:left; display:inline-block; margin:0 8px; margin-bottom:20px;}
.catalog-tovars{text-align:center;}
.catalog-tovars .no-mar-right{margin-right:8px !important;}
.left-pic-cart{width:463px;}
.right-info-cart{width:360px; float:left; padding-left:30px;}
.count-block-tovar-cart{width:258px;}
.inp-count-tovar-cart{width:130px;}
.slick-current .smal-slide, .smal-slide{width:79px; margin-right:17px;}
.catalog-tovars-cart{text-align:center;}
.catalog-tovars-cart .no-mar-right{margin-right:8px !important;}
.all-podmenu{width:200px;}
.perekritie-one-menu{display:none;}
.one-left-manu:nth-child(6) .all-podmenu{right:0;}
.zag-load-file{background:none; padding-right:0; padding-left:0;}
.one-anons-mail .anons-phone{display:none;}
.one-kontakt:nth-child(2) .phones-kontakt:nth-child(2){padding-bottom:25px;}
.one-kontakt:nth-child(2) .phones-kontakt:nth-child(1){padding-bottom:73px;}
.text-plus{/*top:172px;*/ top:247px;}
.backg-top-line{box-sizing:border-box; height:75px;}
.text-vnimanie{font-size:14px;}
.price-list-load{position:absolute; top:93px; width:100%; text-align:center; border:none; padding-left:0; padding-right:0; z-index:-1;}
.zag-load-file{float:none; margin:0;}
.load-vn{position:relative; top:0; text-align:left; border:1px solid #e6e6e6;}
.right-block-telo .price-list-load{display:none;}
}
@media only screen and (max-width: 900px) {
.header-block{width:67%;}
.duble-phone-header{padding-right:45px;}
.one-bot-menu{padding:21px 9px;}
.zag-left-menu, .one-left-manu:nth-child(1) .zag-left-menu{padding:0 16px;}
.all-podmenu{padding:0 29px;}
.poisk-block{width:267px;}
.poisk-block .ya-site-form__input-text{width:196px !important;}
.banka-gl{width:780px; height:328px;}
.but-konsultaciya-form{width:193px;}
.all-phones-footer, .adres-footer, .mail-footer{margin:0 10px;}
.right-info-cart{width:270px;}
.count-block-tovar-cart{width:168px;}
.inp-count-tovar-cart{width:75px;}
.duble-phone-header:nth-child(2){padding-right:0;}
.one-kontakt:nth-child(2) .phones-kontakt:nth-child(1){padding-bottom:97px;}
}
@media only screen and (max-width: 800px) {
.zag-left-menu, .one-left-manu:nth-child(1) .zag-left-menu{padding:0 7px;}
.all-podmenu{padding:0 19px;}
.header-block{width:62%;}
.duble-phone-header{padding-right:11px;}
.header-block{width:100%; margin-bottom:170px; padding-top:90px;}
.left-block-telo{top:223px;}
.header-top{width:71%; float:right;}
.left-menu{bottom:-89px;}
.one-bot-menu{padding:21px 23px;}
.one-anons-phone, .city-adres{padding-bottom:15px;}
.banka-gl{width:100%;}
.but-konsultaciya-form{width:187px;}
.inp-konsultaciya{width:32%;}
.one-phone-footer{display:block;}
.all-phones-footer, .adres-footer, .mail-footer{margin:0 25px;}
.all-menu-footer{left:300px;}
.one-menu-footer{padding-right:35px;}
.left-pic-cart{width:375px;}
.slick-current .smal-slide, .smal-slide{width:67px; margin-right:10px;}
.logo-header{width:200px;}
.one-kontakt:nth-child(2) .phones-kontakt:nth-child(2){padding-bottom:25px;}
.one-kontakt:nth-child(2) .phones-kontakt:nth-child(1){padding-bottom:25px; padding-top:25px;}
.one-kontakt{float:none; width:100%;}
.phones-kontakt .one-phone-kontakt:nth-child(1){padding-bottom:0;}
.text-plus{top:231px;}
.pic-plases{width:55px;}
.left-block-telo{position:relative; top:232px;}
}
@media only screen and (max-width: 700px) {
.logo-header{width:170px;}
.one-bot-menu{padding:21px 15px;}
.one-anons-phone{padding-right:0;}
.phone-header{font-size:18px;}
.one-anons-phone{padding-bottom:19px;}
.header-top{width:71%;}
.butter-catalog-menu{display:block; letter-spacing: normal;}
.mobile-menu{display:none; position:absolute; border-top:1px solid #e6e6e6; width:100%; background:#ffffff;}
.left-menu{bottom:-55px;}
.one-left-manu{display:block; border-bottom:1px solid #e6e6e6; margin-bottom:0; background:url('../img/open-menu.png') no-repeat right 20px center;}
.open-menu{background:url('../img/close-menu.png') no-repeat right 20px top 21px;}
.zag-left-menu{height:50px;}
.zag-left-menu, .one-left-manu:nth-child(1) .zag-left-menu{width:100%;}
.all-podmenu .one-podmenu:nth-child(1), .one-podmenu{padding:10px 0; padding-left:19px; margin:0;}
.one-podmenu{border-top:1px solid #e6e6e6;}
.one-podmenu a{display:block;}
.all-podmenu{box-shadow:none !important; position:relative; top:0; padding:0;}
.header-block{margin-bottom:115px;}
.banka-gl{height:285px;}
.zag-banka{padding-top:10px; width:235px;}
.zag-banka h1{font-size:26px;}
.pic-plases{float:none; padding-right:0; margin:0 auto; padding-bottom:10px;}
.anons-plases{width:auto; padding:0 10px; float:none;}
.one-plases{height:auto; border-right:none; margin:0 15px; margin-bottom:20px; width:198px;}
.one-plases:nth-child(3){margin-right:15px;}
.but-konsultaciya-form{width:30%;}
.all-phones-footer, .adres-footer, .mail-footer{margin:0 10px;}
.logo-info-footer{float:none;}
.media-footer{background:url('../img/media-footer-new.jpg') repeat-y center;}
.all-menu-footer{position:relative; left:0;}
.one-menu-footer:nth-child(2){float:right; text-align:right;}
.logo-info-footer{margin:0 auto; text-align:center; padding-top:20px;}
.media-footer{padding-bottom:15px;}
.map-kontakt{height:445px;}
.zag-load-file{padding:0;}
.one-tovar, .vert-tovar, .one-tovar-job{width:250px;}
.left-pic-cart{width:280px;}
.slick-current .smal-slide, .smal-slide{width:48px;}
.forma-virakovka{padding:45px;}
.perekritie-one-menu{display:block; width:100%; height:50px;}
.all-podmenu{width:100%;}
.duble-phone-header{padding-right:25px; width:46%;}
.price-list-load{top:50px;}
.load-vn{top:0;}
.text-vnimanie{width:auto; font-size:14px;}
.backg-top-line{height:85px;}
}
@media only screen and (max-width: 600px) {
.mobil-but-zvonok, .mobil-but-whatsupp{display:block;}
.vspl-whatsupp{width:calc(100% - 40px); padding:0;}
.logo-vspl-whatsupp{width:190px; background-size:100%; margin-bottom:5px; margin-top:20px; padding:0 10px;}
.pic-whatsupp{left:43px;}
.anons-vspl-whatsupp{padding:10px; padding-bottom:20px;}
.but-vspl-whatsupp{margin:10px 0; width:calc(100% - 20px); margin:0 auto; margin-bottom:20px;}
.header-block{margin-bottom:105px;}
.one-bot-menu{padding:21px 2%; font-size:13px;}
.inp-poisk{width:152px; font-size:13px;}
.poisk-block{width:245px;}
.logo-header{width:135px; height:100px;}
.adres-header{display:none;}
.go-all-city{margin-bottom:23px; display:inline-block;}
.duble-phone-header{padding-right:25px;}
.left-block-telo{top:216px;}
.but-banka{width:150px; padding:13px 0;}
.banka-gl{height:244px;}
.banka-gl img{max-width:860px;}
.banka-gl{overflow:hidden;}
.konsultaciya-form{padding:20px;}
.inp-konsultaciya{width:100%; margin-bottom:20px; float:none;}
.but-konsultaciya-form{width:100%; float:none;}
.all-phones-footer, .adres-footer, .mail-footer{display:block; text-align:center;}
.all-phones-footer, .adres-footer{padding-bottom:10px;}
.mail-footer{padding-bottom:20px;}
.one-phone-kontakt{margin-bottom:10px; float:none; margin-right:0;}
.right-info-cart{float:none; width:auto; padding-left:0;}
.left-pic-cart{float:none; width:100%; padding-top:100px;}
.slick-current .smal-slide, .smal-slide{width:79px; margin-right:17px;}
.big-cart-block{position:relative;}
.name-art-cart{position:absolute; top:0; left:0;}
.but-zakaz-cart, .count-tovar-cart{width:270px; margin:0 auto; margin-bottom:20px;}
.name-art-cart{width:100%; text-align:center;}
.right-info-cart{text-align:center;}
.right-harakter{float:right;}
.left-harakter{text-align:left;}
.forma-virakovka{padding:45px 10px;}
.ins{width:calc(100% - 40px);}
.three-block-razdel{display:none;}
.duble-phone-header{padding-right:10px;}
.duble-phone-header:nth-child(2){padding-right:0;}
.city-adres{padding-bottom:15px;}
.text-plus{top:216px;}
.load-vn{position:absolute; top:275px; width:100%; text-align:center; border:none; padding-left:0; padding-right:0; padding-bottom:0; margin-bottom:0; z-index:0;}
.load-vn .but-load{display:none;}
}
@media only screen and (max-width: 500px) {
.one-anons-phone:nth-child(1) .anons-phone{display:none;}
.city-adres{display:none;}
.header-bot{background:#242f38;}
.all-menu-bot{width:380px; text-align:center; margin:0 auto;}
.one-bot-menu:nth-child(1){border:none;}
.one-bot-menu{float:none; display:inline-block; vertical-align:bottom; border:none;}
.header-bot form, .header-bot .form-poisk{float:none; display:inline-block; vertical-align:bottom; width:50px;}
.but-poisk-header{border:none !important;}
.but-poisk-header::before{bottom:10px; right:15px;}
.but-poisk-header::after{top:7px; left:16px;}
.but-poisk-header{height:35px; width:50px;}
.one-bot-menu{padding:10px 17px;}
.left-block-telo{top:242px;}
.logo-header{height:115px;}
.open-poisk::after{top:14px; left:16px;}
.open-poisk::before{bottom:19px; right:16px;}
.open-poisk{border-top:1px solid #71797f; border-right:1px solid #71797f;}
.poisk-hid, .but-poisk-header, .sub-poisk-header, .poisk-block .ya-site-form__submit, .ya-site-form__search-input-layout-r{height:35px !important;}
.inp-poisk, .poisk-block .ya-site-form__input-text{height:35px !important;}
.poisk-block .ya-site-form__input-text{width:174px !important;}
.poisk-hid{right:50px;}
.but-poisk-header, .sub-poisk-header, .poisk-block .ya-site-form__submit, .ya-site-form__search-input-layout-r{width:50px !important; border-top:1px solid #71797f;}
.poisk-block{width:225px;}
.header-top{width:64%;}
.header-block{padding-top:75px; margin-bottom:140px;}
.one-anons-phone{padding-bottom:5px;}
.go-all-city{margin-bottom:0;}
.city-adres{padding-bottom:5px;}
.plases-three{padding-bottom:30px;}
.media-footer{padding-top:20px;}
.konsultaciya-form{margin-bottom:10px;}
.zag-load-file{float:none; display:inline-block; text-align:Center; width:100%; margin-bottom:10px;}
.but-load{float:none; width:100%; display:block; }
.slick-current .smal-slide, .smal-slide{width:65px; margin-right:10px;}
.text-str{padding-bottom:25px;}
.header-top{padding-top:35px;}
.text-plus{top:242px;}
.banka-gl img{max-width:730px;}
.price-list-load{top:62px;}
.load-vn{top:293px;}
.duble-phone-header{width:100%;}
.one-anons-phone{position:relative;}
.anons-phone{position:absolute; top:-58px;}
.text-vnimanie{font-size:13px; background:none; padding-left:0;}
}
@media only screen and (max-width: 450px) {
.backg-top-line{height:95px;}
}
@media only screen and (max-width: 400px) {
.all-menu-bot{width:300px;}
.poisk-block{width:208px;}
.poisk-block .ya-site-form__input-text{width:157px !important;}
.header-block{padding-top:95px; margin-bottom:130px;}
.price-list-load{bottom:-245px;}
.header-top{width:170px; float:right; text-align:left; padding-top:18px;}
.duble-phone-header{width:100%; padding-right:0;}
.city-adres{padding-right:0;}
.go-all-city{display:inline;}
.logo-header{width:130px; top:0; bottom:auto; border-bottom:1px solid #e6e6e6; padding-bottom:15px; padding-top:15px;}
.left-block-telo{top:70px;}
.left-menu{bottom:-370px; border-top:1px solid #e6e6e6;}
.zag-banka, .anons-banka{width:auto;}
.zag-banka{padding-top:23px;}
.banka-gl{padding:0 10px; text-align:center;}
.but-banka{margin:auto;}
.one-plases{width:auto;}
.plases-three{}
.one-podrazdel-kovanie, .vert-podrazdel-kovanie{width:218px;}
.zag-catalog-kovanie{text-align:center;}
.zag-catalog-kovanie h2{font-size:28px;}
h1{font-size:32px;}
.name-art-cart h1{font-size:28px;}
h2{text-align:center;}
.one-catalog-kovanie{padding-bottom:10px;}
.anons-konsultaciya-form{font-size:14px; text-align:center;}
.zag-konsultaciya-form{font-size:22px; text-align:center;}
.one-menu-footer{float:none; padding-right:0; padding-bottom:20px; text-align:center; width:auto;}
.zag-menu-footer{padding-bottom:20px;}
.one-menu-footer:nth-child(2){float:none; text-align:center;}
.logo-info-footer{padding-top:0;}
.map-kontakt{height:390px;}
.phones-kontakt{text-align:center;}
.slick-current .smal-slide, .smal-slide{width:52px;}
.forma-virakovka{text-align:center;}
.left-menu{bottom:-201px;}
.text-plus{top:70px;}
.banka-gl img{max-width:565px;}
.price-list-load{top:204px;}
.load-vn{top:277px;}
}
@media only screen and (max-width: 350px) {
.backg-top-line{height:110px; padding-top:7px;}
}
@media only screen and (max-width: 320px) {
.all-menu-bot{width:260px;}
.one-bot-menu{padding:10px 12px;}
.poisk-block{width:185px;}
.poisk-block .ya-site-form__input-text{width:134px !important;}
.logo-info-footer{width:auto;}
.big-logo-footer{font-size:32px;}
.one-tovar, .one-tovar-job{margin:0; margin-bottom:20px;}
.slick-current .smal-slide, .smal-slide{width:44px;}
.logo-header{width:100px; height:95px;}
.left-menu{bottom:-181px;}
.header-block{margin-bottom:115px;}
.phone-header{font-size:18px;}
.header-top{width:160px;}
.price-list-load{bottom:-228px;}
.banka-gl img{max-width:500px;}
.banka-gl{height:210px;}
.price-list-load{text-align:center; margin-left:0;}
.zag-load-file{float:none;}
.header-bot{padding-bottom:10px;}
.text-plus{top:80px;}
.price-list-load{top:184px;}
.load-vn{top:261px;}
}

.pos-rel{position:relative;}
.no-mar-right{margin-right:0;}